2017년 12월 아카이브

루비 2.5.0 릴리스

루비 2.5.0의 릴리스를 알리게 되어 기쁩니다.

자세히 읽기

루비 2.3.6 릴리스

루비 2.3.6가 릴리스 되었습니다.

자세히 읽기

루비 2.2.9 릴리스

루비 2.2.9가 릴리스 되었습니다. 이번 릴리스는 다수의 보안 수정을 포함합니다. 세부 내용은 아래 주제를 확인해주세요.

자세히 읽기

CVE-2017-17405: Net::FTP의 명령 주입 취약점

루비의 부가 라이브러리인 Net::FTP에 공격자가 임의의 명령을 실행할 수 있는 취약점이 발견되었습니다. 이 취약점은 CVE 아이디 CVE-2017-17405로 할당되었습니다.

자세히 읽기

루비 2.5.0-rc1 릴리스

루비 2.5.0-rc1의 릴리스를 알리게 되어 기쁩니다.

자세히 읽기

루비 2.4.3 릴리스

루비 2.4.3이 릴리스 되었습니다.

자세히 읽기

<< 2017년 아카이브로 돌아가기